function bezinternetu()
{alert("Pro vstup do pracovní oblasti\nmusíte být připojen(a) k internetu.");
}
function pracovni_cs()
{alert("Pracovní oblast obsahuje rozpracované dokumenty a jiné materiály."
      +"\nPřístup je povolen jen pro oprávněné osoby.");
 confirm('Jste oprávněná osoba?');
     document.location="http://mvcr.iol.cz/sprava/2006/charta/vstup.php";
}
